Call for testing: mercurial 1.1

Benoit Boissinot bboissin at gmail.com
Wed Nov 26 08:36:15 CST 2008


On Wed, Nov 26, 2008 at 08:30:07AM -0600, Patrick Waugh wrote:
> Is there a command to tell which version of the repo a repo is using?
> (ie 1.0 or 1.1)??

cat .hg/require

fncache is 1.1 only.

regards,

Benoit

-- 
:wq


More information about the Mercurial-devel mailing list